/*		Textmate template for MKW, Argo Internett AS
		CSS/Rev 7 w resp.design		 -	  27/11-2012
*/

/* HTML 5 */

header, nav, article, aside, details, dialog, summary, figure, footer, mark, meter, section {
	display:block;
}

html,
body {
   	margin:0;
   	padding:0;
   	height:100%;
   	position: relative;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:22px;
	color:#5c5c5c;
	background:#fff;
}

html {
	overflow-y: scroll;
}

.wrapper {
	position:relative;
	width:90%;
	max-width:1200px;
	margin:0 auto;
}

* {
	margin:0;
	padding:0;
	outline:none;
}

a {
	color:#122140;
	text-decoration:none;
}

a:hover {
}

p {
	margin: 0px 0px 15px 0px;
}

a img {
	border:0;
}

img { 
	max-width: 100%; 
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	text-decoration:none;
}

.innhold h1,
.innhold h2,
.innhold h3,
.innhold h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
}

.innhold p strong {
	font-weight:400;
	font-size:16px;
	line-height:24px;
}


/* Clearfix */

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

/*CSS3*/

.round {
  	-webkit-border-radius: 15px;
  	-moz-border-radius: 15px;
  	-ms-border-radius: 15px;
  	-o-border-radius: 15px;
  	border-radius: 15px;
}

.svartShadow {
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.6);
}

.hvitShadow {
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}

/*FORM*/

form {
	display:inline;
}

.form {
	overflow:hidden;
}

.fancybox-outer {
	background:#F1F4F7!important;
	color:#000;
}

.fancybox-inner h2 {
	font-size:24px!important;
	line-height:30px;
}

.fancybox-inner {
	color:#666;
}

#txtLengde {
	width:90%;
}

table#postKvittering {
	width:100%;
}

#postKvittering td {
	padding-bottom:5px;
	vertical-align:top;
}

.postKvitteringNokkel {
	width:30%;
	font-weight:bold;
}

.last {
	margin-right:0!important;
}

/*RESPONSIV*/

object {
	margin-bottom:20px;
}

/*START CUSTOM CSS*/

header {
	height:90px;
	padding:5px 0;
	position:absolute;
	background:#fff;
	background:rgba(255,255,255,1);
	z-index:50;
	width:100%;
	margin:0 auto;
/*	border-bottom:1px solid #efefef;*/
}

.headerPic {
	padding-top:180px;
	background:url(../bilder/bilder/custom/headerPic01.jpg) no-repeat bottom center;
	height:90px;
	margin-bottom:40px;
}

.headerPic h1 {
	font-size:40px!important;
	font-weight:600;
	text-shadow:0 0 3px rgba(0,0,0,0.6);
	color:#fff;
}


.logo {
	background:url(../bilder/bilder/custom/logo.png) no-repeat;
	background-size:100%;
	width:250px;
	height:65px;
	display:block;
	text-indent:-9999px;
	position:absolute;
	top:12px;
	left:0;
}

.fixed {
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	position:fixed;
	height:50px;
}

.open {
	display:block!important;
}

.fixed .logo {
	width:170px;
	top:2px;
}

.fixed .meny {
	top:18px;
}

.slide01,
.slide02,
.slide03,
.slide04 {
	height:100%;
}

.flex-control-paging {
	display:none;
}

.slideshow {
	position:relative;
	overflow:hidden;
}

.slide01 {
	background:url(../bilder/bilder/custom/slide01.jpg) top center no-repeat #ccc!important;
}

.slide02 {
	background:url(../bilder/bilder/custom/slide02.jpg) top center no-repeat #ccc!important;
}

.slide03 {
	background:url(../bilder/bilder/custom/slide03.jpg) top center no-repeat #ccc!important;
}

.slide04 {
	background:url(../bilder/bilder/custom/slide04.jpg) top center no-repeat #ccc!important;
}

.slideshow img {
	min-width:100%;
	float:left;
}

.slideshow .slideContent {
	position:absolute;
	width:100%;
	left:0;
	top:40%;
}

.bokser {
	width:100%;
	margin:30px 0;
}

.bokser h2 {
	margin-bottom:15px;
	font-weight:300;
	font-style:italic;
}

.bokser article {
	width:23%;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right:2%;
}

.services .bokser article {
	width:32%;
}

.bokser article:last-child {
	margin-right:0%!important;
}

.red,
.blue,
.white {

}

article h2 {
	padding:4px 6px 6px 6px;
	display:inline-block;
	position:absolute;
	bottom:8%;
	left:0;
}

.red h2 {
	color:#fff;
	background:#ed2c29;
}

.blue h2 {
	color:#fff;
	background:#002f61;
}

.white h2 {
	color:#333;
	background:#fff;
}

.hide {
	visibility:hidden;
}

.fade .slide01,
.fade .slide02,
.fade .slide03,
.fade .slide04 {
	background-position:center 40% !important;
}

.bildeContainer {
	position:relative;
	margin-bottom:10px;
}

.bildeContainer a {
	border-bottom:0!important;
}

.flex-direction-nav a {
	top:60%!important;
}

ul.flex-direction-nav {
	display:none;
}

.transition {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

.fade .slideContent {
/*	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
*/	top:40%;
}

.weeklyReport {
	padding:20px;
	margin-top:20px;
	width:100%;
	background:#efefef;
	display:inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.weeklyReport h3 {
	margin-bottom:10px;
	font-size:20px;
}

.weeklyReport p {
	max-width:100%!important;
}

input {
	padding:8px 10px;
	display:inline-block;
	border:1px solid #ccc;
	font-size:12px;
	line-height:14px;
	font-family: 'Open Sans', sans-serif;
    -webkit-appearance: none;
    border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.submit {
	padding:7px 10px!important;
	cursor:pointer;
}

.fade .slides li {
	height:600px!important;
}

.slideshow h1 {
	font-size:25px;
	line-height:35px;
	color:#fff;
}

.slideshow li {
	background-position:center center!important;
}

/*MENY*/

.meny {
	position:absolute;
	right:0%;
	top:38px;
	z-index:50;
}

.fade1,
.fade2,
.fade3 {
	font-weight: 300;
	font-style:italic;
}

.fade1,
.fade2,
.fade3,
.fade4 {
	display:none;
}

.fade4 {
	font-size:50px;
	text-shadow:0 0 3px rgba(0,0,0,0.6);
	line-height:60px;
	margin-top:30px;
	color:#fff;
	font-weight: 600;
	text-transform:uppercase;
	letter-spacing:-2px;
}

.fade4 .medium {
	display:block;
	font-size:23px;
	line-height:33px;
	text-transform:none;
	font-weight: 300;
	font-style:italic;
	letter-spacing:0px;
}

.fade4 .small {
	display:block;
	font-size:15px;
	line-height:30px;
}

.meny li {
	list-style:none;
	display:block;
	float: left;
	position:relative;
	line-height:15px;
	margin-left:40px;
}

.meny ul {
	z-index:99999;
	position:relative;
}

.meny a {
	color:#002f61;
	display:inline-block;
	font-size:15px;
	text-transform:uppercase;
	line-height:15px;
	padding-bottom:3px;
	font-weight:400;
}

.meny li:hover a,
.meny li.active a {
	color:#ed2c29;
	border-bottom:1px solid #ed2c29;
}

.meny li:last-child {
	border-right:0;
	padding-right:0;
}

.meny ul ul li a {
	text-shadow:none;
	color:#fff;
	line-height:25px;
	display:block;
	padding:5px 10px;
	border-bottom:1px solid #1a2e2f;
}

.meny ul ul li a:hover {
	background:#376465;
	color:#fff;
}

.knapp i {
	margin-right:3px;
}

.kolB li {
	margin-left:30px;
	line-height:25px;
}

.kolA {
	width:70%;
	margin-right:5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float:left;
}

.kolB {
	width:25%;
	float:right;
	padding-top:10px;
}

.innhold {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	color:#000;
	padding:140px 0 50px 0;
	min-height:600px;
}

.innhold li {
	margin-left:15px;
}

.innhold a {
	color:#ED2C29;
	border-bottom:1px dotted;
}

.innhold h2 a {
	border-bottom:0;
}

.employee ul {
	display:none;
}

.employee li div {
	display:inline-block;
}

.employee li .position,
.employee li .name {
	font-size:13px;
	font-weight:400;
	width:35%;
}

.employee li .name {
	color:#002F61;
	font-size:15px;
	font-weight:400;
}


.employee li .mobile,
.employee li .phone {
	text-align:right;
	width:15%;
	font-size:13px;
	
}

.employee li {
	font-size:0;
	line-height:20px;
	margin-left:0;
	padding:6px 0 4px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	list-style:none;
	border-bottom:1px dotted #ccc;
	cursor:pointer;
}

.employee ul li {
	padding:10px 0;
	background:transparent;
	list-style:none;
	border-bottom:0;
	font-size:13px;
	line-height:22px;
	cursor:initial;
}

.employee li li img {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	max-width:200px;
}

.employee li li .lang {
	margin-bottom:15px;
}

.employee li li .lang img {
	margin-right:5px;
	margin-bottom:0px;
}

.employee li li h3 {
	margin-bottom:5px;
}

.employees li {
	width:33%;
	vertical-align:top;
	display:inline-block;
	font-size:12px;
	list-style:none;
	margin:20px 0;
	line-height:20px;
}

.employees li h2 {
	color:#002F61;
	font-size:15px;
	line-height:20px;
	padding:5px 0;
}

.employees li h3 {
	color:#000;
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
}

.employees li p {
	max-width:100%!important;
}

.employees img {
	width:150px;
	float:left;
	margin-right:20px;
}

.knapp,
a.knapp {
	background:#002F61;
	border:1px solid #002F61!important;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	padding:3px 5px;
	font-size:12px;
	line-height:14px;
}

.innhold h1 {
	margin-bottom:10px;
	font-size:30px;
	line-height:40px;
	color:#002F61;
}

.innhold h2 {
	font-size:25px;
	line-height:35px;
}

.kolA p, 
.kolB p {
	margin:10px 0 20px 0;
}

.kolA ul,
.kolB ul {
	margin-top:10px;
	margin-bottom:30px;
}

img[align="right"] {
	margin:0px 0 20px 40px;
	max-width:350px;
}

img[align="left"] {
	margin: 5px 30px 20px 0px;
	max-width:250px;
}

.footer {
	color:#666;
	border-top:1px solid #efefef;
	padding:30px 0;
	background:#f6f6f6;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size:11px;
	opacity:0.9;
}

.footer .copyright {
	max-width:60%;
}

.footer .links {
	position:absolute;
	right:0;
	top:0;
	text-align:right;
}

.footer a {
	border-bottom:1px dotted;
}

.menyToggle {
	display:none;
}

.innhold h2 a {
	padding-top:80px;
	display:block;
}

.active ul {
	display:block!important;
}




/*Stor skjerm*/

@media only screen and (min-width:1900px) and (max-width: 3000px) {
	.fade .slides li {
		height:800px!important;
	}
}


/*Medium skjerm*/

@media only screen and (min-width:1500px) and (max-width: 1900px) {
	.fade .slides li {
		height:600px!important;
	}	
}

/*Liten skjerm*/

@media only screen and (min-width:1100px) and (max-width: 1500px) {
}

@media only screen and (min-width:950px) and (max-width: 1100px) {
	.slides li {
		background-size:125%!important;
		display:none;
	}
	.meny li {
		margin-left:15px;
	}
	.meny a {
		font-size:12px;
	}
	.employees li {
		width:49%;
	}
	.employee li span {
		display:none;
	}
	
}

/*Tabletversjon*/

@media only screen and (min-width:700px) and (max-width: 950px) {
	body {
    	-webkit-text-size-adjust: 100%;
	}
	.wrapper {
		width:97%;
	}
	.logo {
		width:150px;
	}
	.slides li {
		background-size:200%!important;
		background-position:-600px 0!important;
	}
	.fade .slides li {
		background-position:-600px -300px!important;		
	}
	.bokser h2 {
		font-size:16px;
	}
	header {
		height:65px;
	}
	.meny {
		top:25px;
	}
	.meny li {
		margin-left:15px;
	}
	.meny a {
		font-size:11px;
		font-weight:normal;
	}
	.employees li {
		width:49%;
	}
	img[align="right"] {
		float:none;
		margin:10px 0;
	}
	.employee li span {
		display:none;
	}
	
}

/*Mobilversjon*/

@media only screen and (max-width : 700px) {
	body {
    	-webkit-text-size-adjust: 100%;
	}
	.wrapper {
		width:95%;
	}
	header {
		height:40px;
	}
	.logo {
		background-size:100%;
		width:120px;
		top:5px;
		left:0%;
	}
	.meny {
		left:0px;
		top:0px;
		z-index:999;
		width: 100%;
		padding: 0;
	}
	.meny li {
		border-right:0px;
		padding-left:0;
		margin-left:0;
	}
	.fixed .logo {
		width:120px;
		top:5px;
	}
	.fixed {
		height:40px!important;
		overflow:hidden;
		position:absolute;
	}
	.fixed .meny {
		top:0;
		position:relative;
		z-index:90;
	}
	.menyToggle {
		display:block;
		position:absolute;
		top:5px;
		right:0px;
		font-size:12px;
		color:#fff;
		padding-right:0px;
		background:url(../bilder/bilder/struktur_element/meny.png) right top no-repeat;
		background-size:32px 32px;
		cursor:pointer;
		height:32px;
		line-height:32px;
		width: 33px;
		text-indent: -9999px;
	}
	.meny ul {
		top:46px;
		z-index:99999;
		position:relative;
		display:none;
		width:100%!important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background:rgba(255,255,255,1);
		padding:0px;
	}
	.meny ul li {
		float: none;
		display:block;
		padding-right:0;
	}
	.meny ul li a {
		border-bottom:1px solid rgba(0,0,0,0.1)!important;
		width:100%;
		font-size:14px;
		color:#000!important;
		text-shadow:none;
		padding:0;
		margin:0;
		background:none;
		line-height:30px;
		text-align:center;
	}
	.meny ul li.active a,
	.meny ul li a:hover {
		background:#122140;
		color:#fff!important;
	}
	img[align="right"] {
		max-width:100%;
		margin:10px 0;
		float:none;
	}
	.innhold {
		width:100%;
		margin:0px 0;
		padding:80px 0 20px 0;
	}
	.innhold p {
		max-width:100%;
	}
	.footer .links {
		position:relative;
		left:auto;
		margin-top:20px;
		text-align:center;
	}
	.footer {
		text-align:center;
	}
	.slides li {
		background-size:250%!important;
		display:none;
		height:500px!important;
	}
	.flex-direction-nav {
		display:none!important;
	}
	.fade .slides li {
		height:500px!important;
	}
	.fade .slideContent {
		top:30%;
	}
	.slideshow h1 {
		font-size:15px;
		line-height:25px;
	}
	.fade4 {
		font-size:30px;
		line-height:30px;
		margin-top:10px;
	}
	.bokser {
		margin-top:0;
	}
	.bokser article {
		width:100%;
		margin:10px 0;
	}
	.fade1,
	.fade2,
	.fade3 {
		font-size:20px;
	}
	.fade4 .medium {
		font-size:12px;
		line-height:22px;
	}
	.fade .slide01, .fade .slide02, .fade .slide03, .fade .slide04 {
		background-position:top center!important;
	}
	.bokser h2 {
		font-size:12px;
	}
	.footer {
		font-size:10px;
	}
	.employees li {
		width:49%;
	}
	.employees img {
		margin:0 0 10px 0;
		float:none;
	}
	.innhold h1 {
		font-size:25px;
		line-height:35px;
	}
	.innhold h2 {
		font-size:18px;
		line-height:25px;
	}
	.weeklyReport {
		margin-left:0;
	}
	.kolA {
		width:100%;
		margin-right:0;
	}
	.kolB {
		width:100%;
		margin:10px 0;
	}
	.footer .copyright {
		max-width:100%;
	}
	.employee li .position,
	.employee li .name {
		width:100%;
	}
	.employee li .mobile,
	.employee li .phone {
		text-align:left;
		width:50%;
	}
	.employee li li img {
		max-width:100%;
		margin-right:0;
	}
	.employee li span {
		display:none;
	}
	
}

/* Mobilversjon, landskap */

@media only screen and (min-width:350px) and (max-width: 700px) {
	.fade .slides li {
		height:300px!important;
		background-size:100%!important;
	}
}

/* Mobilversjon, portrett */

@media only screen and (max-width : 350px) {
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {	
	.logo {
		background:url(../bilder/bilder/custom/logo_x2.png) no-repeat;
		background-size:100%;
	}
	.fbPlugIn span {
		background:url(../bilder/bilder/struktur_element/facebook-icon_x2.png) no-repeat;
		background-size:100%;
		background-size:32px 32px;
	}
}

.slideshow li.slide02 {
	background-position:center 10%!important;
}
